import { Router } from '@angular/router';
import { AuthServiceService } from './../../shared/auth-service.service';
import { Component, OnInit } from '@angular/core';
import { Route } from '@angular/compiler/src/core';
import { NgxSpinnerService } from 'ngx-spinner';

@Component({
  selector: 'app-external-page',
  templateUrl: './external-page.component.html',
  styleUrls: ['./external-page.component.css']
})
export class ExternalPageComponent implements OnInit {

  constructor(private authSer: AuthServiceService, 
    private router:Router) { }

  myInnerHeight = window.innerHeight;

  ngOnInit() {
    this.authSer.checkExternalFooter = true;
  }

}
