import { InternalPageService } from './../../shared/internal-page.service';
import { Router, ActivatedRoute, Params } from '@angular/router';
import { AuthServiceService } from './../../shared/auth-service.service';
import { Component, OnInit, ChangeDetectionStrategy } from '@angular/core';
import { ToastrService } from 'ngx-toastr';
import { NgxSpinnerService } from 'ngx-spinner';
import * as moment from 'moment';
import { UserService } from '../../shared/user.service';

//import 'moment/locale/ar-SA';



@Component({
  selector: 'app-internal-page',
  templateUrl: './internal-page.component.html',
  styleUrls: ['./internal-page.component.css']
})
export class InternalPageComponent implements OnInit {

  constructor(private authSer: AuthServiceService, 
    private router:Router, 
    private userservice: UserService, 
    private route: ActivatedRoute,
    private internalService: InternalPageService,
    private spinner: NgxSpinnerService) {
      spinner.show();
     }


    myInnerHeight = window.innerHeight;
   externalServices = [];



    
  

  ngOnInit() {


    this.authSer.showDashboardHeader = false;
    this.authSer.checkExternalFooter = false;

   //get profile data
    //this.userservice.getUserDataProfile();
  
  }
}
